/*
Theme Name: psychologycare_child_theme
Version: 1.0
Description: A child theme of PsychologyCare
Template: psychologycare
*/

@import url("../psychologycare/style.css");
@media (min-width: 992px) {
	.home-services .grid-md-4 {
		width:20%;
	}
}

.fullwidth {
    width: 100vw;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    position: relative; 
}

.home-services img {
    width:100%;
}

.page-template-page-service-landing .main-container {
    padding-top: 100px;
    padding-bottom: 100px;
}

.services-template-default .main-container {
    padding-bottom:0; 
}


.page-template-page-home-template .main-container .home-content-area {
    padding-top: 60px; 
}

.page-template-page-team-listing .main-container, 

.page-template-page-contact-template .main-container {
    padding-top: 100px;
}

.page-template-page-home-template .htBlog img {
    width: 100%;
}

input, textarea, select, .SumoSelect {
    font-size: 15px;
    line-height: 26px;
    color: #242424;
    border-color:#b0afaf;
    font-weight: 400;
    border-radius: 0;
    background: none;
    border: 1px solid;
    margin: 0;
    width: 100%;
    padding: 5px!important;
    font-family: 'Open Sans';
}
.SumoSelect > .optWrapper {
    border-color:#b0afaf;
}
.SumoSelect > .optWrapper > .options li.opt:hover {
    background-color: #b0afaf;
}
.SumoSelect .SelectBox {
    padding:0;
    border:none;
}
.SumoSelect > .CaptionCont {
    background:transparent;
    margin:0!important;
}
.current-menu-ancestor > a {
    color: #3d9ba3;
}

.gform_footer input[type="submit"] {
	position:static;
	opacity:1;
}
.gform_wrapper .gform_body ul.gfield_checkbox li input[type=checkbox] {
    width: 15px!important;
    height: 15px!important;
    display: inline-block;
    vertical-align: middle;
	margin:0 10px 0 0;
    -webkit-appearance: checkbox;
    appearance: checkbox;
}

.gfield_checkbox label {
    display: inline-block;
    vertical-align: middle;
}

.page-template-page-contact-template .contactDetails.normall {
    margin-left:0;
}

.page-template-page-contact-template .gform_wrapper .top_label li.gfield.gf_left_half, 
.page-template-page-contact-template .gform_wrapper .top_label li.gfield.gf_right_half,
.page-template-page-contact-template .gform_body input,
.page-template-page-contact-template .gform_body select {
    width:100%!important;
}

.contact-bottom .gform_body label {
    display:none!important;
}

.contact-bottom .gform_body .ginput_container_checkbox label {
    display:inline-block!important;  
}


.wpb_text_column.wpb_content_element > .wpb_wrapper *:first-child {
    margin-top:0;
}

.team-members {
    padding:50px 0;
}

.home-content-area p,
.text_block.wpb_text_column p,
.text_block .wpb_content_element .contentTitle p,
.content-area .blogWrapper p {
    margin-bottom: 10px;
}

.home-content-area p + h1,
.text_block.wpb_text_column p + h1,
.text_block .wpb_content_element .contentTitle p + h1,
.content-area .blogWrapper p + h1 {
    margin-top: 25px;  
}

.home-content-area p + h2,
.text_block.wpb_text_column p + h2,
.text_block .wpb_content_element .contentTitle p + h2,
.content-area .blogWrapper p + h2 {
    margin-top: 25px;  
}

.home-content-area p + h3,
.text_block.wpb_text_column p + h3,
.text_block .wpb_content_element .contentTitle p + h3,
.content-area .blogWrapper p + h3 {
    margin-top: 25px;  
}

.home-content-area h2, 
.text_block.wpb_text_column h2,
.text_block .wpb_content_element .contentTitle h2, 
.content-area .blogWrapper h2 {
    font-size: 30px;
}

.home-content-area h3,
.text_block.wpb_text_column h3,
.text_block .wpb_content_element .contentTitle h3, 
.content-area .blogWrapper h3 {
    font-size: 20px;
    margin-bottom: 7px;
}

.home-content-area ul,
.text_block.wpb_text_column ul,
.text_block .wpb_content_element .contentTitle ul, 
.content-area .blogWrapper ul {
    margin-bottom:26px;
}

.main_menu_nav a{
    color:inherit;
}
a {
    color:#3d9ba3;
}
.contactContent a:hover,
a:hover {
    color:#429097;
}
.service3 .tumbWrapper .as a:focus, .tumbWrapper .as a:hover{
    color: #429097;
    text-decoration: underline;
}
.home-content-area ul li, 
.text_block.wpb_text_column ul li,
.text_block .wpb_content_element .contentTitle ul li, 
.content-area .blogWrapper ul li {
    list-style:disc;
    margin:2px 0;
    line-height: 26px;
    color: #898989;
}

.imgTumb:hover:after {
    opacity: 0;
}

.categoryList {
    border-color:#47b6bf;
}

.categoryList li a {
    background:#1b8088;
}
.categoryList li:before {
    background:#135a60;   
}
.categoryList li:after {
    background:#47b6bf;  
}

.categoryList li.activeCat a, 
.categoryList li a:hover {
    background:#429097;  
}


.intro {
    font-size: 20px;
    line-height: 30px;
    font-weight: 300;
    color: #4e4c4d;
}

.brand-green {
    color:#3d9ba3!important;
}
.simple-article p {
    margin-bottom:10px;
}

.button:before {
    background: #429097;
}

.contactDetails {
    background:#3d9ba3;
}
.contactAddres,
.contactDetails:before {
    border-color:#47b6bf;;
}
.contactAddres:last-child {
    margin-bottom:0;
    padding-bottom:0;
}
.menuIconActive span:nth-child(2) {
    color:#3d9ba3;
}

@media (max-width: 991px) {
    nav ul li ul li, nav ul li ul li a,
    nav ul li.current-menu-item > a, nav ul li a:hover, nav ul li a:focus {
            background: #ccc;
    }
}

.wpb_map_wraper iframe {
    width:100%;
}



#newsletter-home {
    background:#389ba1;
    color:#fff;
}
#newsletter-home .container-pre {
    background: -moz-linear-gradient(top, rgba(38,116,120,1) 0%, rgba(38,116,120,0) 10px); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(38,116,120,1) 0%,rgba(38,116,120,0) 10px); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(38,116,120,1) 0%,rgba(38,116,120,0) 10px); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    padding:30px 0;
}

#newsletter-home .gform_wrapper .gform_heading {
    float: left;
    width: 50%; 
    margin-bottom:0;
}
@media only screen and (max-width: 640px) {
    #newsletter-home .gform_wrapper .gform_heading {
        float: none;
        width: 100%; 
        margin-bottom:15px;
    }
}
#newsletter-home p, 
#newsletter-home h1, 
#newsletter-home h2, 
#newsletter-home h3, 
#newsletter-home h4, 
#newsletter-home h5, 
#newsletter-home h6 {
    color:#fff;  
}

#newsletter-home h1, 
#newsletter-home h2, 
#newsletter-home h3, 
#newsletter-home h4, 
#newsletter-home h5, 
#newsletter-home h6 {
    text-transform: none;
    font-size: 25px;
}

#newsletter-home p {
    margin:0;
}


#newsletter-home .gform_body {
    padding:0;
    margin:9px 0 0;
    float: left;
    width: 50%; 
}

@media only screen and (max-width: 640px) {
    #newsletter-home .gform_body {
        float: none;
        width: 100%; 
        padding:0;
        margin:0;
    }
}


@media only screen and (min-width: 641px) {
    #newsletter-home .gform_wrapper span.gform_description {
        margin-bottom:0;
        line-height: 1.5em;
    }
}

#newsletter-home .gform_footer {
    padding:0;
    margin:0;
    float: left;
    clear:both;
}

@media only screen and (max-width: 640px) {
    #newsletter-home .gform_footer {
        float: none;
        width: 100%; 
    }
}

@media only screen and (min-width: 641px) {
    #newsletter-home .gform_footer {
        position:absolute;
        top:17px;
    }
}
#newsletter-home .gform_footer .button {
    float: right;
    margin-top: 0;
    width: 174px;
    height: 53px;
    background: #1f7278;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #fff;
    line-height: 35px;
    text-transform: initial;
    font-weight: 400;
    border: 0;
    border-radius: 0px 28px 28px 0px;
    padding: 0!important;
}
#newsletter-home .gform_footer .button:hover {
    background: #12464a;
}
#newsletter-home .gform_body input {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    padding:6px 12px!important;
}

#newsletter-home .gform_body input {
    width: 96%;
    height: 53px;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    color: #898989;
    font-weight: 400;
    line-height: 26px;
    border-radius: 28px 0px 0px 28px;
    padding-left: 40px!important;
}

@media only screen and (max-width: 640px) {
    #newsletter-home .gform_wrapper {
        margin-top:20px;
    }
    #newsletter-home .gform_footer .button {
        float: none;
        margin: 0;
        border-radius: 0 0 28px 28px;
         width:100%;
         margin: -2px 0 0;
    }
    #newsletter-home .gform_body input {
        width:100%;
        border-radius: 28px 28px 0 0;
    }
}

#newsletter-home .gform_wrapper div.validation_error {
    display:none;
}

#newsletter-home .gform_wrapper li.gfield.gfield_error, 
#newsletter-home .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent;
    margin-bottom: 0px!important;
    border-top: 0px solid #C89797;
    border-bottom: 0px solid #C89797;
    padding-bottom: 0;
    padding-top: 0;
}


#newsletter-home .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, 
#newsletter-home .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
        margin-top: 8px;
}


/* Newsletter Aside  */
.blogAsideg .gform_wrapper .field_description_below .gfield_description {
    padding-top: 6px;
}

.blogAside .gform_wrapper li.gfield.gfield_error, 
.blogAside .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: #fff;
    margin-bottom: 0px!important;
    border-top: 0px solid #C89797;
    border-bottom: 0px solid #C89797;
    padding-bottom: 0px;
    padding-top: 0px;
}

.blogAside .validation_error {
    display:none;
}

.blogAside .gform_wrapper .gform_heading {
    margin-bottom: 0;
}

.blogAside .gform_wrapper .gsection .gfield_label, 
.blogAside .gform_wrapper h2.gsection_title, 
.blogAside .gform_wrapper h3.gform_title {
    text-transform: none;
    line-height: 1.4em;
}

.blogAside .gform_wrapper form {
    display:inline-block;
    width:100%;
}

.blogAside .gform_wrapper span.gform_description {
    line-height:1.5em;
    margin-bottom: 0;
}

.blogAside .gform_wrapper ul li.gfield {
    border:none;
}

.blogAside .gform_wrapper .gform_body {
    float:left;
}

.blogAside .gform_wrapper .gform_body input {
    width:100%!important;
    border-color:#e0e0e0;
}

.blogAside .gform_wrapper .gform_footer {
   clear:none;
    width: 38px;
    margin: 0 0 0 -38px;
    float: left;
    overflow: hidden;
position: relative;
    z-index: 1;
}

.blogAside .gform_wrapper .gfield_label {
    display:none!important;
}


.at-share-tbx-element .at-share-btn {
    margin:0!important;
    line-height:1em!important;
    padding: 7px!important;
}

.blogContent .simple-article span {
    margin-bottom: 0px!important;
}

.at-share-btn-elements {
    margin:0 0 15px!important; 
}

.single-team .addthis_tool,
.single-services .addthis_tool {
    display:none!important; 
}

.phoneBlock .as a:hover {
    color: #3d9ba3!important; 
}

@media screen and (max-width: 991px) {

    nav ul li ul li {
        border-top: 1px solid #3d9ba3!important; 
    }

    nav ul li ul li, nav ul li ul li a,
    .menuIconActive span:nth-child(3),
    .menuIconActive span:nth-child(2) {
        background: #3d9ba3!important; 
    }
    nav ul li.current-menu-item > a, 
    nav ul li a:hover, 
    nav ul li a:focus {
        background: #ccc!important; 
    }

}
